[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# RegisterDialogForCopyToClipboard

Enables key preview and adds the OnKeyDown handler for the specified dialog.

## Declaration

Source position: dialogs.pp line 1018

`procedure RegisterDialogForCopyToClipboard(`
`const ADlg: TCustomForm`
`);`

## Arguments

`ADlg` |  | Dialog form instance updated in the routine.

## See also

TCustomCopyToClipboardDialog.DoCreate |  | Performs actions needed when a new instance of the form is created.